18 May '13, 9am

JPLがMySQLの推奨を外した。

Sign in Register Home Projects Help Search : Redmine Overview Download Activity Roadmap Issues News Wiki Forums Repository History Guide » Installation Guide » RedmineInstall Version 216 (Jean-Baptiste Barth, 2013-05-06 23:14) → Version 217 /217 (Jean-Philippe Lang, 2013-05-17 16:33) h1. Installing Redmine {{>TOC}} This is the installation documentation for Redmine 1.4.0 and higher. You can still read the document for 1.3.x "here":/projects/redmine/wiki/RedmineInstall?version=146. h2. Requirements h3. Operating system Redmine should run on most Unix, Linux, [[RedmineInstallOSX|Mac]], [[RedmineInstallOSXServer|Mac Server]] and [[RedmineInstall#Notes-on-Windows-installation|Windows]] systems as long as Ruby is available on this platform. See specific installation HowTos [[HowTos|here]]. h3. Ruby interpreter The required Ruby versions for a given Redmine version is: |_. Redmi...

Full article: http://www.redmine.org/projects/redmine/wiki/RedmineInsta...

Tweets